## linux-meta-azure-5.4 5.4.0.1109.82

=== debian/changelog ===
linux-meta-azure-5.4 (5.4.0.1109.82) bionic; urgency=medium

  * Bump ABI 5.4.0-1109

 -- Tim Gardner <tim.gardner@canonical.com>  Mon, 22 May 2023 13:53:44 -0600

linux-meta-azure-5.4 (5.4.0.1108.81) bionic; urgency=medium

  * Bump ABI 5.4.0-1108

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 25 Apr 2023 12:51:24 -0600

linux-meta-azure-5.4 (5.4.0.1107.80) bionic; urgency=medium

  * Bump ABI 5.4.0-1107

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Tue, 25 Apr 2023 10:29:34 -0300

linux-meta-azure-5.4 (5.4.0.1106.79) bionic; urgency=medium

  * Bump ABI 5.4.0-1106

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 29 Mar 2023 14:21:41 -0600

linux-meta-azure-5.4 (5.4.0.1105.78) bionic; urgency=medium

  * Bump ABI 5.4.0-1105

 -- Tim Gardner <tim.gardner@canonical.com>  Fri, 03 Mar 2023 15:29:00 -0700

linux-meta-azure-5.4 (5.4.0.1104.77) bionic; urgency=medium

  * Bump ABI 5.4.0-1104

 -- Tim Gardner <tim.gardner@canonical.com>  Sat, 11 Feb 2023 10:27:10 -0700

linux-meta-azure-5.4 (5.4.0.1103.76) bionic; urgency=medium

  * Bump ABI 5.4.0-1103

 -- Luke Nowakowski-Krijger <luke.nowakowskikrijger@canonical.com>  Wed, 25 Jan 2023 12:37:21 -0800

linux-meta-azure-5.4 (5.4.0.1102.75) bionic; urgency=medium

  * Bump ABI 5.4.0-1102

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 17 Jan 2023 10:27:25 -0700

linux-meta-azure-5.4 (5.4.0.1101.74) bionic; urgency=medium

  * Bump ABI 5.4.0-1101

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Tue, 10 Jan 2023 17:19:19 -0300

linux-meta-azure-5.4 (5.4.0.1100.73) bionic; urgency=medium

  * Bump ABI 5.4.0-1100

 -- Tim Gardner <tim.gardner@canonical.com>  Mon, 12 Dec 2022 14:33:49 -0700

linux-meta-azure-5.4 (5.4.0.1099.72) bionic; urgency=medium

  * Bump ABI 5.4.0-1099

 -- Tim Gardner <tim.gardner@canonical.com>  Fri, 02 Dec 2022 12:46:42 -0700

linux-meta-azure-5.4 (5.4.0.1095.71) bionic; urgency=medium

  * Bump ABI 5.4.0-1095

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 26 Oct 2022 14:57:52 -0600

linux-meta-azure-5.4 (5.4.0.1094.70) bionic; urgency=medium

  * Bump ABI 5.4.0-1094

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Mon, 17 Oct 2022 08:27:48 -0300

linux-meta-azure-5.4 (5.4.0.1092.69) bionic; urgency=medium

  * Bump ABI 5.4.0-1092

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Tim Gardner <tim.gardner@canonical.com>  Thu, 22 Sep 2022 13:52:27 -0600

linux-meta-azure-5.4 (5.4.0.1091.68) bionic; urgency=medium

  * Bump ABI 5.4.0-1091

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 30 Aug 2022 12:56:56 -0600

linux-meta-azure-5.4 (5.4.0.1090.67) bionic; urgency=medium

  * Bump ABI 5.4.0-1090

 -- Tim Gardner <tim.gardner@canonical.com>  Sun, 14 Aug 2022 13:39:49 -0600

linux-meta-azure-5.4 (5.4.0.1089.66) bionic; urgency=medium

  * Bump ABI 5.4.0-1089

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Fri, 05 Aug 2022 09:07:20 -0300

linux-meta-azure-5.4 (5.4.0.1088.65) bionic; urgency=medium

  * Bump ABI 5.4.0-1088

 -- Tim Gardner <tim.gardner@canonical.com>  Fri, 22 Jul 2022 16:19:41 -0600

linux-meta-azure-5.4 (5.4.0.1087.64) bionic; urgency=medium

  * Bump ABI 5.4.0-1087

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 19 Jul 2022 11:44:24 -0600

linux-meta-azure-5.4 (5.4.0.1086.63) bionic; urgency=medium

  * Bump ABI 5.4.0-1086

 -- Tim Gardner <tim.gardner@canonical.com>  Thu, 23 Jun 2022 14:19:00 -0600

linux-meta-azure-5.4 (5.4.0.1085.62) bionic; urgency=medium

  * Bump ABI 5.4.0-1085

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Fri, 10 Jun 2022 11:57:18 -0300

linux-meta-azure-5.4 (5.4.0.1083.61) bionic; urgency=medium

  * Bump ABI 5.4.0-1083

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Thu, 02 Jun 2022 20:05:37 -0300

linux-meta-azure-5.4 (5.4.0.1081.60) bionic; urgency=medium

  * Bump ABI 5.4.0-1081

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Tim Gardner <tim.gardner@canonical.com>  Fri, 27 May 2022 06:35:45 -0600

linux-meta-azure-5.4 (5.4.0.1080.59) bionic; urgency=medium

  * Bump ABI 5.4.0-1080

 -- Tim Gardner <tim.gardner@canonical.com>  Thu, 19 May 2022 09:34:21 -0600

linux-meta-azure-5.4 (5.4.0.1078.57) bionic; urgency=medium

  * Bump ABI 5.4.0-1078

 -- Tim Gardner <tim.gardner@canonical.com>  Mon, 25 Apr 2022 16:55:42 -0600

linux-meta-azure-5.4 (5.4.0.1077.56) bionic; urgency=medium

  * Bump ABI 5.4.0-1077

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 12 Apr 2022 19:28:44 -0600

linux-meta-azure-5.4 (5.4.0.1076.55) bionic; urgency=medium

  * Bump ABI 5.4.0-1076

 -- Tim Gardner <tim.gardner@canonical.com>  Fri, 08 Apr 2022 11:46:16 -0600

linux-meta-azure-5.4 (5.4.0.1075.54) bionic; urgency=medium

  * Bump ABI 5.4.0-1075

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

  * Miscellaneous Ubuntu changes
    - [Packaging] azure-5.4: Enable arm64

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 05 Apr 2022 11:49:22 -0600

linux-meta-azure-5.4 (5.4.0.1074.53) bionic; urgency=medium

  * Bump ABI 5.4.0-1074

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 30 Mar 2022 17:22:53 +0200

linux-meta-azure-5.4 (5.4.0.1073.52) bionic; urgency=medium

  * Bump ABI 5.4.0-1073

  * Miscellaneous Ubuntu changes
    - Ubuntu-azure-5.4-5.4.0.1071.50

  * Miscellaneous upstream changes
    - Merge tag 'Ubuntu-azure-5.4-5.4.0.1072.51' into azure-5.4

 -- Krzysztof Kozlowski <krzysztof.kozlowski@canonical.com>  Thu, 10 Mar 2022 12:11:13 +0100

linux-meta-azure-5.4 (5.4.0.1072.51) bionic; urgency=medium

  * Bump ABI 5.4.0-1072

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 02 Mar 2022 15:23:28 +0100

linux-meta-azure-5.4 (5.4.0.1071.50) bionic; urgency=medium

  * Bump ABI 5.4.0-1071


