## linux-meta-azure-5.4 5.4.0.1110.83

=== debian/changelog ===
linux-meta-azure-5.4 (5.4.0.1110.83) bionic; urgency=medium

  * Bump ABI 5.4.0-1110

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

 -- Tim Gardner <tim.gardner@canonical.com>  Fri, 02 Jun 2023 15:54:47 -0600
