=== debian/control ===
--- 
+++ 
@@ -5,8 +5,8 @@
 Standards-Version: 3.9.8
 Build-Depends: dpkg (>= 1.13.19), debhelper (>= 9), gawk,
 Build-Depends-Arch:
- linux-azure-5.4-headers-5.4.0-1109,
- linux-headers-5.4.0-1109-azure,
+ linux-azure-5.4-headers-5.4.0-1110,
+ linux-headers-5.4.0-1110-azure,
 Vcs-Git: git://git.launchpad.net/~canonical-kernel/ubuntu/+source/linux-meta-azure/+git/bionic -b azure-5.4
 
 Package: linux-headers-azure
