## linux-meta-azure-5.4 5.4.0.1147.154~18.04.1

=== debian/changelog ===
linux-meta-azure-5.4 (5.4.0.1147.154~18.04.1) bionic; urgency=medium

  * Bump ABI 5.4.0-1147.154~18.04

 -- Aaron Jauregui <aaron.jauregui@canonical.com>  Thu, 20 Mar 2025 10:34:39 +1100

linux-meta-azure-5.4 (5.4.0.1146.153~18.04.1) bionic; urgency=medium

  * Bump ABI 5.4.0-1146.153~18.04

 -- Aaron Jauregui <aaron.jauregui@canonical.com>  Tue, 25 Feb 2025 13:06:27 +1100

linux-meta-azure-5.4 (5.4.0.1145.152~18.04.1) bionic; urgency=medium

  * Bump ABI 5.4.0-1145.152~18.04

 -- John Cabaj <john.cabaj@canonical.com>  Tue, 28 Jan 2025 14:59:10 -0600

linux-meta-azure-5.4 (5.4.0.1144.151~18.04.1) bionic; urgency=medium

  * Bump ABI 5.4.0-1144.151~18.04

 -- Jian Hui Lee <jianhui.lee@canonical.com>  Fri, 24 Jan 2025 13:21:53 +0800

linux-meta-azure-5.4 (5.4.0.1143.150~18.04.1) bionic; urgency=medium

  * Bump ABI 5.4.0-1143.150~18.04

 -- John Cabaj <john.cabaj@canonical.com>  Thu, 16 Jan 2025 16:47:29 -0600

linux-meta-azure-5.4 (5.4.0.1142.149~18.04.1) bionic; urgency=medium

  * Bump ABI 5.4.0-1142.149~18.04

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

 -- John Cabaj <john.cabaj@canonical.com>  Wed, 11 Dec 2024 16:33:17 -0600

linux-meta-azure-5.4 (5.4.0.1141.148~18.04.1) bionic; urgency=medium

  * Bump ABI 5.4.0-1141.148~18.04

 -- Hannah Peuckmann <hannah.peuckmann@canonical.com>  Wed, 13 Nov 2024 09:04:03 +0100

linux-meta-azure-5.4 (5.4.0.1140.147~18.04.1) bionic; urgency=medium

  * Bump ABI 5.4.0-1140.147~18.04

 -- Bethany Jamison <bethany.jamison@canonical.com>  Tue, 22 Oct 2024 09:35:45 -0500

linux-meta-azure-5.4 (5.4.0.1139.146~18.04.1) bionic; urgency=medium

  * Bump ABI 5.4.0-1139.146~18.04

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- resync from main package

 -- Bethany Jamison <bethany.jamison@canonical.com>  Fri, 04 Oct 2024 14:28:45 -0500

linux-meta-azure-5.4 (5.4.0.1138.145~18.04.1) bionic; urgency=medium

  * Bump ABI 5.4.0-1138.145~18.04

 -- Jacob Martin <jacob.martin@canonical.com>  Fri, 30 Aug 2024 11:25:18 -0500

linux-meta-azure-5.4 (5.4.0.1137.144~18.04.1) bionic; urgency=medium

  * Bump ABI 5.4.0-1137.144~18.04

 -- Aaron Jauregui <aaron.jauregui@canonical.com>  Wed, 21 Aug 2024 15:24:19 +1000

linux-meta-azure-5.4 (5.4.0.1136.143~18.04.1) bionic; urgency=medium

  * Bump ABI 5.4.0-1136.143~18.04

 -- Aaron Jauregui <aaron.jauregui@canonical.com>  Tue, 13 Aug 2024 09:50:54 +1000

linux-meta-azure-5.4 (5.4.0.1135.142~18.04.1) bionic; urgency=medium

  * Bump ABI 5.4.0-1135.142~18.04

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- resync from main package

 -- Liam Kearney <liam.kearney@canonical.com>  Wed, 31 Jul 2024 09:58:09 +1000

linux-meta-azure-5.4 (5.4.0.1134.141~18.04.1) bionic; urgency=medium

  * Bump ABI 5.4.0-1134.141~18.04

 -- Liam Kearney <liam.kearney@canonical.com>  Thu, 11 Jul 2024 11:40:28 +1000

linux-meta-azure-5.4 (5.4.0.1133.140~18.04.1) bionic; urgency=medium

  * Bump ABI 5.4.0-1133.140~18.04

 -- Eduard de Vidal Flores <eduard.de.vidal.flores@canonical.com>  Wed, 03 Jul 2024 14:51:16 +0200

linux-meta-azure-5.4 (5.4.0.1132.139~18.04.1) bionic; urgency=medium

  * Bump ABI 5.4.0-1132.139~18.04

 -- Eduard de Vidal Flores <eduard.de.vidal.flores@canonical.com>  Mon, 17 Jun 2024 16:36:13 +0200

linux-meta-azure-5.4 (5.4.0.1131.138~18.04.1) bionic; urgency=medium

  * Bump ABI 5.4.0-1131.138~18.04

 -- Masahiro Yamada <masahiro.yamada@canonical.com>  Fri, 17 May 2024 19:28:45 +0900

linux-meta-azure-5.4 (5.4.0.1130.137~18.04.1) bionic; urgency=medium

  * Bump ABI 5.4.0-1130.137~18.04

 -- Masahiro Yamada <masahiro.yamada@canonical.com>  Wed, 01 May 2024 16:51:40 +0900

linux-meta-azure-5.4 (5.4.0.1129.136~18.04.1) bionic; urgency=medium

  * Bump ABI 5.4.0-1129.136~18.04

 -- Hannah Peuckmann <hannah.peuckmann@canonical.com>  Mon, 15 Apr 2024 08:18:05 +0200

linux-meta-azure-5.4 (5.4.0.1128.135~18.04.1) bionic; urgency=medium

  * Bump ABI 5.4.0-1128.135~18.04

 -- Hannah Peuckmann <hannah.peuckmann@canonical.com>  Thu, 04 Apr 2024 11:23:14 +0200

linux-meta-azure-5.4 (5.4.0.1127.134~18.04.1) bionic; urgency=medium

  * Bump ABI 5.4.0-1127.134~18.04

  * Packaging resync (LP: #1786013)
    - [Packaging] remove update-version script
    - [Packaging] debian/dkms-versions -- resync from main package

 -- Yuxuan Luo <yuxuan.luo@canonical.com>  Tue, 26 Mar 2024 15:43:22 -0400

linux-meta-azure-5.4 (5.4.0.1126.99) bionic; urgency=medium

  * Bump ABI 5.4.0-1126

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Yuxuan Luo <yuxuan.luo@canonical.com>  Tue, 19 Mar 2024 07:12:36 -0400

linux-meta-azure-5.4 (5.4.0.1125.98) bionic; urgency=medium

  * Bump ABI 5.4.0-1125

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Kuba Pawlak <kuba.pawlak@canonical.com>  Mon, 26 Feb 2024 22:05:47 +0100

linux-meta-azure-5.4 (5.4.0.1124.97) bionic; urgency=medium

  * Bump ABI 5.4.0-1124

 -- Kuba Pawlak <kuba.pawlak@canonical.com>  Fri, 16 Feb 2024 11:04:21 +0100

linux-meta-azure-5.4 (5.4.0.1123.96) bionic; urgency=medium

  * Bump ABI 5.4.0-1123

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 16 Jan 2024 16:01:53 -0700

linux-meta-azure-5.4 (5.4.0.1122.95) bionic; urgency=medium

  * Bump ABI 5.4.0-1122

 -- Tim Gardner <tim.gardner@canonical.com>  Mon, 15 Jan 2024 11:29:01 -0700

linux-meta-azure-5.4 (5.4.0.1121.94) bionic; urgency=medium

  * Bump ABI 5.4.0-1121

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 28 Nov 2023 09:41:52 -0700

linux-meta-azure-5.4 (5.4.0.1120.93) bionic; urgency=medium

  * Bump ABI 5.4.0-1120

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

 -- Tim Gardner <tim.gardner@canonical.com>  Mon, 06 Nov 2023 05:57:50 -0700

linux-meta-azure-5.4 (5.4.0.1119.92) bionic; urgency=medium


